

CREATE TABLE IF NOT EXISTS `army` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `planet` int(11) NOT NULL,
  `name_planet` varchar(100) NOT NULL,
  `autopilot` int(11) NOT NULL,
  `autoloc` int(11) NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `onpl` int(11) NOT NULL,
  `xpl` int(11) NOT NULL,
  `ypl` int(11) NOT NULL,
  `fr_id` int(11) NOT NULL,
  `rasa` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `u1` int(11) NOT NULL,
  `u2` int(11) NOT NULL,
  `u3` int(11) NOT NULL,
  `u4` int(11) NOT NULL,
  `u5` int(11) NOT NULL,
  `u6` int(11) NOT NULL,
  `u7` int(11) NOT NULL,
  `u8` int(11) NOT NULL,
  `u9` int(11) NOT NULL,
  `u10` int(11) NOT NULL,
  `u11` int(11) NOT NULL,
  `u12` int(11) NOT NULL,
  `at1` int(11) NOT NULL,
  `at2` int(11) NOT NULL,
  `at3` int(11) NOT NULL,
  `at4` int(11) NOT NULL,
  `at5` int(11) NOT NULL,
  `at6` int(11) NOT NULL,
  `at7` int(11) NOT NULL,
  `at8` int(11) NOT NULL,
  `at9` int(11) NOT NULL,
  `at10` int(11) NOT NULL,
  `at11` int(11) NOT NULL,
  `at12` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `art`
--

CREATE TABLE IF NOT EXISTS `art` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `planet` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `lvl` int(11) NOT NULL,
  `isl` int(11) NOT NULL,
  `act` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `autopilot`
--

CREATE TABLE IF NOT EXISTS `autopilot` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `aid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `adm` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `brifing`
--

CREATE TABLE IF NOT EXISTS `brifing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `building`
--

CREATE TABLE IF NOT EXISTS `building` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `planet_id` int(11) NOT NULL,
  `b1` int(11) NOT NULL DEFAULT '1',
  `b2` int(11) NOT NULL,
  `b3` int(11) NOT NULL,
  `b4` int(11) NOT NULL,
  `b5` int(11) NOT NULL,
  `b6` int(11) NOT NULL,
  `b7` int(11) NOT NULL,
  `b8` int(11) NOT NULL,
  `b9` int(11) NOT NULL,
  `b10` int(11) NOT NULL,
  `b11` int(11) NOT NULL,
  `b12` int(11) NOT NULL,
  `b12time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `dialog`
--

CREATE TABLE IF NOT EXISTS `dialog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid1` int(11) NOT NULL,
  `uid2` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `doklad`
--

CREATE TABLE IF NOT EXISTS `doklad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `proch` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_cat`
--

CREATE TABLE IF NOT EXISTS `forum_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `forum_cat`
--

INSERT INTO `forum_cat` (`id`, `name`) VALUES
(1, 'WAP SpaсeCraft'),
(2, 'Общение');

-- --------------------------------------------------------

--
-- Структура таблицы `forum_podf`
--

CREATE TABLE IF NOT EXISTS `forum_podf` (
  `id` int(11) NOT NULL,
  `id_cat` int(11) NOT NULL,
  `name` varchar(30) NOT NULL,
  `themes` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `forum_podf`
--

INSERT INTO `forum_podf` (`id`, `id_cat`, `name`, `themes`) VALUES
(1, 1, 'Обсуждение игры', 2),
(2, 1, 'Предложения', 0),
(3, 1, 'Баги и ошибки', 0),
(4, 1, 'Рассы', 0),
(6, 1, 'Модерский состав', 0),
(5, 2, 'Новости игры', 13),
(8, 2, 'Оффтоп', 2);

-- --------------------------------------------------------

--
-- Структура таблицы `forum_posts`
--

CREATE TABLE IF NOT EXISTS `forum_posts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_theme` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=64 ;

--
-- Дамп данных таблицы `forum_posts`
--

INSERT INTO `forum_posts` (`id`, `id_theme`, `uid`, `text`, `time`, `level`) VALUES
(34, 6, 1, 'asdasdasda', 1365716040, 0),
(32, 5, 1, 'dfgdfg', 1365715600, 0),
(33, 5, 1, '546546546', 1365715994, 0),
(27, 4, 1, 'ыаываыва', 1365715353, 0),
(28, 4, 1, '546546546546', 1365715445, 0),
(29, 4, 1, '456465546', 1365715449, 0),
(30, 4, 1, '66565654', 1365715454, 0),
(31, 4, 1, 'asdasdasdas', 1365715552, 0),
(20, 3, 1, 'dgfdfgdfgdfg', 1364203838, 0),
(21, 4, 1, 'cvbcvbcv', 1365675473, 0),
(23, 4, 1, 'CBVBCV', 1365675514, 0),
(24, 4, 1, 'ВФВФЫВФЫВФЫВФЫВФЫВ', 1365715195, 0),
(25, 4, 1, 'ФВЫВФЫВФЫВФЫВФ', 1365715249, 0),
(26, 4, 1, 'ЫВАЫВАЫВАЫВА', 1365715284, 0),
(9, 1, 1, '45654654', 1362236093, 0),
(13, 2, 1, '465546546', 1362237497, 0),
(11, 2, 1, '45645645', 1362236509, 0),
(12, 2, 1, '4564564554645', 1362236518, 0),
(14, 2, 1, 'всем привет', 1362237504, 0),
(17, 3, 1, 'ryty', 1364203416, 0),
(18, 3, 1, 'fdgdfgdfg', 1364203830, 0),
(19, 3, 1, 'dfgdfgdfgdfg', 1364203833, 0),
(35, 7, 1, 'zczxczxczxcz', 1365716126, 0),
(36, 8, 1, 'asdfasdasdas', 1365716154, 0),
(37, 2, 9, 'dsfsdfsdf', 1369661972, 0),
(38, 2, 9, 'sdfsdfsdf', 1369661975, 0),
(39, 2, 9, 'sdfsdfsdfq', 1369661981, 0),
(40, 2, 9, 'gfhfghfghfgh', 1369661984, 0),
(41, 2, 9, 'xcvxcvxcvxcv', 1369661987, 0),
(42, 2, 9, '456456456456', 1369661990, 0),
(43, 2, 9, '123123123123', 1369661994, 0),
(44, 2, 9, 'ertertertertert', 1369661998, 0),
(45, 2, 9, 'sdfsdfds', 1369662055, 0),
(46, 2, 9, 'sdfsdf', 1369662073, 0),
(47, 2, 9, 'adsasdasd', 1369662089, 0),
(48, 2, 9, 'sdfsdfdsas', 1369662105, 0),
(49, 2, 9, 'asdasdasd', 1369662109, 0),
(50, 2, 9, 'asdasdasdqeqw', 1369662117, 0),
(51, 2, 9, 'qweqweqwe', 1369662120, 0),
(52, 2, 9, 'ewqewqweqw', 1369662124, 0),
(53, 2, 9, 'eqwewqewqweqw', 1369662130, 0),
(54, 2, 9, 'dgdfg', 1369662149, 0),
(55, 2, 9, 'sdfsdfwerwer', 1369662175, 0),
(56, 2, 9, 'werwerwer', 1369662178, 0),
(57, 2, 9, 'ertertert', 1369662182, 0),
(58, 2, 9, 'rtyrtyrtyry', 1369662185, 0),
(59, 2, 9, 'tyutyutyu', 1369662188, 0),
(60, 2, 9, 'gfhfghgfh', 1369662191, 0),
(61, 2, 9, 'cvbcvbcvb', 1369662195, 0),
(62, 2, 9, 'vbnvbnvbnvbn', 1369662201, 0),
(63, 2, 9, 'vbvnbvnvbnvbn', 1369662205, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `forum_theme`
--

CREATE TABLE IF NOT EXISTS `forum_theme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_podf` int(11) NOT NULL,
  `name` varchar(30) NOT NULL,
  `uid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `lasttime` int(11) NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `msgs` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=9 ;

--
-- Дамп данных таблицы `forum_theme`
--

INSERT INTO `forum_theme` (`id`, `id_podf`, `name`, `uid`, `time`, `lasttime`, `type`, `msgs`) VALUES
(1, 8, '456465546', 1, 1362236093, 0, 0, 1),
(2, 8, '54654665456', 1, 1362236104, 1369662205, 0, 31),
(3, 1, 'dgdfgdfgd', 0, 1362318432, 1365675478, 0, 4),
(4, 1, 'cbvcbvb', 1, 1365675473, 1365675514, 0, 2),
(5, 5, 'dfgdfg', 1, 1365715600, 1365715600, 0, 1),
(6, 5, 'Новость от сегодня в 01:34', 1, 1365716040, 1365716040, 0, 1),
(7, 5, 'Новость от 01.01.1970', 1, 1365716126, 1365716126, 0, 1),
(8, 5, 'Новость от 12.04.2013', 1, 1365716154, 1365716154, 0, 1);

-- --------------------------------------------------------

--
-- Структура таблицы `fractions`
--

CREATE TABLE IF NOT EXISTS `fractions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `about` text NOT NULL,
  `num` int(11) NOT NULL DEFAULT '1',
  `maxnum` int(11) NOT NULL DEFAULT '10',
  `lvl` int(11) NOT NULL DEFAULT '1',
  `opyt` int(11) NOT NULL,
  `min` int(11) NOT NULL,
  `gas` int(11) NOT NULL,
  `metall` int(11) NOT NULL,
  `kred` int(11) NOT NULL,
  `prov` int(11) NOT NULL,
  `water` int(11) NOT NULL,
  `ava` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fractions_chat`
--

CREATE TABLE IF NOT EXISTS `fractions_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `fid` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fractions_dipl`
--

CREATE TABLE IF NOT EXISTS `fractions_dipl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fr_id1` int(11) NOT NULL,
  `fr_id2` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `type` int(11) NOT NULL,
  `ok` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fractions_news`
--

CREATE TABLE IF NOT EXISTS `fractions_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `login` varchar(30) NOT NULL,
  `fid` int(11) NOT NULL,
  `news` text NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fractions_users`
--

CREATE TABLE IF NOT EXISTS `fractions_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `fid` int(11) NOT NULL,
  `adm` int(11) NOT NULL,
  `hran_time` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ignor`
--

CREATE TABLE IF NOT EXISTS `ignor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `uid_ignor` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `log_ban`
--

CREATE TABLE IF NOT EXISTS `log_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `ban_time` int(11) NOT NULL,
  `adm` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `log_battle`
--

CREATE TABLE IF NOT EXISTS `log_battle` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `aid1` int(11) NOT NULL,
  `rasa1` int(11) NOT NULL,
  `name1` varchar(100) NOT NULL,
  `aid2` int(11) NOT NULL,
  `rasa2` int(11) NOT NULL,
  `name2` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  `result` int(11) NOT NULL,
  `proch` int(11) NOT NULL,
  `u1` int(11) NOT NULL,
  `u2` int(11) NOT NULL,
  `u3` int(11) NOT NULL,
  `u4` int(11) NOT NULL,
  `u5` int(11) NOT NULL,
  `u6` int(11) NOT NULL,
  `u7` int(11) NOT NULL,
  `u8` int(11) NOT NULL,
  `u9` int(11) NOT NULL,
  `u10` int(11) NOT NULL,
  `u11` int(11) NOT NULL,
  `u12` int(11) NOT NULL,
  `d1` int(11) NOT NULL,
  `d2` int(11) NOT NULL,
  `d3` int(11) NOT NULL,
  `d4` int(11) NOT NULL,
  `d5` int(11) NOT NULL,
  `d6` int(11) NOT NULL,
  `d7` int(11) NOT NULL,
  `d8` int(11) NOT NULL,
  `d9` int(11) NOT NULL,
  `d10` int(11) NOT NULL,
  `d11` int(11) NOT NULL,
  `d12` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `log_torg`
--

CREATE TABLE IF NOT EXISTS `log_torg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid1` int(11) NOT NULL,
  `uid2` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `number` int(11) NOT NULL,
  `kred` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `log_zahvat`
--

CREATE TABLE IF NOT EXISTS `log_zahvat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `rasa` int(11) NOT NULL,
  `login` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  `type` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `min` int(11) NOT NULL,
  `metall` int(11) NOT NULL,
  `gas` int(11) NOT NULL,
  `water` int(11) NOT NULL,
  `kred` int(11) NOT NULL,
  `prov` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid1` int(124) NOT NULL,
  `uid2` varchar(124) NOT NULL,
  `proch` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mod_chat`
--

CREATE TABLE IF NOT EXISTS `mod_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `moon`
--

CREATE TABLE IF NOT EXISTS `moon` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `rasa` int(11) NOT NULL,
  `planet` int(11) NOT NULL,
  `name_planet` varchar(100) NOT NULL,
  `diameter` int(11) NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `text` text NOT NULL,
  `theme` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `obn`
--

CREATE TABLE IF NOT EXISTS `obn` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `planet`
--

CREATE TABLE IF NOT EXISTS `planet` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `fr_id` int(11) NOT NULL,
  `rasa` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `sun` int(11) NOT NULL,
  `rab` int(11) NOT NULL DEFAULT '500',
  `peo` int(11) NOT NULL DEFAULT '1000',
  `repeo` int(11) NOT NULL,
  `maxpeo` int(11) NOT NULL DEFAULT '1',
  `ozon` int(11) NOT NULL DEFAULT '100',
  `obl` int(11) NOT NULL,
  `moon` int(11) NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `nalog` int(11) NOT NULL,
  `razv` int(11) NOT NULL DEFAULT '25',
  `raket` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `planet_loc`
--

CREATE TABLE IF NOT EXISTS `planet_loc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `planet_id` int(11) NOT NULL,
  `res` float NOT NULL DEFAULT '100000',
  `rab` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `occupy` int(11) NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `planet_units`
--

CREATE TABLE IF NOT EXISTS `planet_units` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `planet` int(11) NOT NULL,
  `u1` int(11) NOT NULL,
  `u2` int(11) NOT NULL,
  `u3` int(11) NOT NULL,
  `u4` int(11) NOT NULL,
  `u5` int(11) NOT NULL,
  `u6` int(11) NOT NULL,
  `u7` int(11) NOT NULL,
  `u8` int(11) NOT NULL,
  `u9` int(11) NOT NULL,
  `u10` int(11) NOT NULL,
  `u11` int(11) NOT NULL,
  `u12` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `proposal`
--

CREATE TABLE IF NOT EXISTS `proposal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `quest`
--

CREATE TABLE IF NOT EXISTS `quest` (
  `rasa` int(11) NOT NULL,
  `num` int(11) NOT NULL,
  `price` int(11) NOT NULL,
  `text` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `quest`
--

INSERT INTO `quest` (`rasa`, `num`, `price`, `text`) VALUES
(1, 1, 5, 'Вы обосновали колонию на найденной планете, теперь вы должны позаботится о ее развитии и благополучии.\r\nВы должны создать героя для подальшего управления колонией!'),
(2, 1, 5, 'Вы обосновали колонию на найденной планете, теперь вы должны позаботится о ее развитии и благополучии.\r\nВы должны создать героя для подальшего управления колонией!'),
(3, 1, 5, 'Вы обосновали колонию на найденной планете, теперь вы должны позаботится о ее развитии и благополучии.\r\nВы должны создать героя для подальшего управления колонией!'),
(1, 2, 2, 'Для разведки окружающих территорий вам нужен хотя бы один отряд! Зайдите в управление флотом и создайте новый отряд в вашей столице'),
(2, 2, 2, 'Для разведки окружающих территорий вам нужен хотя бы один отряд! Зайдите в управление флотом и создайте новый отряд в вашей столице'),
(3, 2, 2, 'Для разведки окружающих территорий вам нужен хотя бы один отряд! Зайдите в управление флотом и создайте новый отряд в вашей столице'),
(1, 3, 3, 'Чтобы отряд мог перемещаться вам нужно добавить в него войска! На вашей планете уже есть немного свободных Мэдеваков (транспорт) и Морпехов. Добавьте их в состав отряда и проследите за тем чтобы транспорт вместил все наземные войска добавляемые в отряд'),
(2, 3, 3, 'Чтобы отряд мог перемещаться вам нужно добавить в него войска! На вашей планете уже есть немного свободных Призм Искривления (транспорт) и Зилотов. Добавьте их в состав отряда и проследите за тем чтобы транспорт вместил все наземные войска добавляемые в отряд'),
(3, 3, 3, 'Чтобы отряд мог перемещаться вам нужно добавить в него войска! На вашей планете уже есть немного свободных Владык (транспорт) и Зерглингов. Добавьте их в состав отряда и проследите за тем чтобы транспорт вместил все наземные войска добавляемые в отряд'),
(1, 4, 2, 'Теперь нужно позаботится о добыче ресурсов на вашей планете! Отправьте своих КСМ добывать ресурсы! И желательно те которые самые востребованные для Терранов - это металлы и кредиты'),
(2, 4, 2, 'Теперь нужно позаботится о добыче ресурсов на вашей планете! Отправьте своих зондов добывать ресурсы! И желательно те которые самые востребованные для Протоссов - это газ Веспен и кредиты'),
(3, 4, 2, 'Теперь нужно позаботится о добыче ресурсов на вашей планете! Отправьте своих трутней добывать ресурсы! И желательно те которые самые востребованные для Зергов - это минералы и провизия'),
(1, 5, 2, 'Теперь нужно поднять вашего героя до 2 уровня для того чтобы вы смогли обучать дополнительных КСМ! Это обеспечит дополнительный приток ресурсов на вашу планету'),
(2, 5, 2, 'Теперь нужно поднять вашего героя до 2 уровня для того чтобы вы смогли обучать дополнительных зондов! Это обеспечит дополнительный приток ресурсов на вашу планету'),
(3, 5, 2, 'Теперь нужно поднять вашего героя до 2 уровня для того чтобы вы смогли обучать дополнительных трутней! Это обеспечит дополнительный приток ресурсов на вашу планету'),
(1, 6, 4, 'Зайдите в управление вашим отрядом и отправьте его к ближайшей планете для ее разведки'),
(2, 6, 4, 'Зайдите в управление вашим отрядом и отправьте его к ближайшей планете для ее разведки'),
(3, 6, 4, 'Зайдите в управление вашим отрядом и отправьте его к ближайшей планете для ее разведки'),
(1, 7, 3, 'Теперь вам нужно поднять героя до 3 уровня и построить Хранилище на вашей планете! Чем больше пристроенных хранилищ тем больше может проживать населения на вашей планете без значительного замедления его прироста'),
(2, 7, 3, 'Теперь вам нужно поднять героя до 3 уровня и построить Пилон на вашей планете! Чем больше пристроенных пилонов тем больше может проживать населения на вашей планете без значительного замедления его прироста'),
(3, 7, 3, 'Теперь вам нужно поднять героя до 3 уровня и построить Гнездо на вашей планете! Чем больше пристроенных гнезд тем больше может проживать населения на вашей планете без значительного замедления его прироста'),
(1, 8, 3, 'Теперь вам нужно поднять героя до 4 уровня и построить Инженерный комплекс для проведения жизненно важных для вашей планеты исследований'),
(2, 8, 3, 'Теперь вам нужно поднять героя до 4 уровня и построить Кибернетическое ядро для проведения жизненно важных для вашей планеты исследований'),
(3, 8, 3, 'Теперь вам нужно поднять героя до 4 уровня и построить Эволюционную камеру для проведения жизненно важных для вашей планеты исследований'),
(1, 9, 1, 'Теперь вам нужно поднять героя до 5 уровня и снять налог со свободного населения в Командном центре вашей планеты! Это обеспечит дополнительный приток кредитов в вашу колонию'),
(2, 9, 1, 'Теперь вам нужно поднять героя до 5 уровня и снять налог со свободного населения в Нексусе вашей планеты! Это обеспечит дополнительный приток кредитов в вашу колонию'),
(3, 9, 1, 'Теперь вам нужно поднять героя до 5 уровня и снять налог со свободного населения в Инкубаторе вашей планеты! Это обеспечит дополнительный приток провизии в вашу колонию'),
(1, 10, 3, 'Теперь вам нужно поднять героя до 6 уровня и построить Станцию наблюдения на вашей планете для разведки объектов в космическом пространстве! Поднимите разведку в новой постройке до 26% для более четкого отображения данных об этих объектах'),
(2, 10, 3, 'Теперь вам нужно поднять героя до 6 уровня и построить Контактную башню на вашей планете для разведки объектов в космическом пространстве! Поднимите разведку в новой постройке до 26% для более четкого отображения данных об этих объектах'),
(3, 10, 3, 'Теперь вам нужно поднять героя до 6 уровня и построить Споровик на вашей планете для разведки объектов в космическом пространстве! Поднимите разведку в новой постройке до 26% для более четкого отображения данных об этих объектах'),
(1, 11, 3, 'Теперь вам нужно поднять героя до 7 уровня и исследовать добычу кредитов в Инженерном комплексе до 2 уровня'),
(2, 11, 3, 'Теперь вам нужно поднять героя до 7 уровня и исследовать добычу кредитов в Кибернетическом ядре до 2 уровня'),
(3, 11, 3, 'Теперь вам нужно поднять героя до 7 уровня и исследовать добычу провизии в Эволюционной камере до 2 уровня'),
(1, 12, 3, 'Теперь вам нужно поднять героя до 8 уровня и исследовать добычу металлов в Инженерном комплексе до 2 уровня'),
(2, 12, 3, 'Теперь вам нужно поднять героя до 8 уровня и исследовать добычу газа Веспен в Кибернетическом ядре до 2 уровня'),
(3, 12, 3, 'Теперь вам нужно поднять героя до 8 уровня и исследовать добычу минералов в Эволюционной камере до 2 уровня'),
(1, 13, 3, 'Теперь вам нужно поднять героя до 9 уровня и исследовать добычу воды в Инженерном комплексе до 2 уровня'),
(2, 13, 3, 'Теперь вам нужно поднять героя до 9 уровня и исследовать добычу воды в Кибернетическом ядре до 2 уровня'),
(3, 13, 3, 'Теперь вам нужно поднять героя до 9 уровня и исследовать добычу воды в Эволюционной камере до 2 уровня'),
(1, 14, 5, 'Объявите войну любой планете которую вы разведали и решите: заключить с ней перемирие или захватить ее'),
(2, 14, 5, 'Объявите войну любой планете которую вы разведали и решите: заключить с ней перемирие или захватить ее'),
(3, 14, 5, 'Объявите войну любой планете которую вы разведали и решите: заключить с ней перемирие или захватить ее'),
(1, 15, 4, 'Теперь вам нужно поднять героя до 10 уровня и построить Казармы на вашей планете для обучения Морпехов'),
(2, 15, 4, 'Теперь вам нужно поднять героя до 10 уровня и построить Врата на вашей планете для обучения Зилотов'),
(3, 15, 4, 'Теперь вам нужно поднять героя до 10 уровня и построить Омут рождения на вашей планете для обучения Зерглингов'),
(1, 16, 4, 'Теперь вам нужно поднять героя до 11 уровня и построить Лабораторию на вашей планете для обучения Мародеров и Головорезов'),
(2, 16, 4, 'Теперь вам нужно поднять героя до 11 уровня и построить Оружейную на вашей планете для обучения Часовых и Сталкеров'),
(3, 16, 4, 'Теперь вам нужно поднять героя до 11 уровня и построить Гнездо Гиблингов на вашей планете для обучения Гиблингов'),
(1, 17, 4, 'Теперь вам нужно поднять героя до 12 уровня и построить Академию призраков на вашей планете для обучения Призраков'),
(2, 17, 4, 'Теперь вам нужно поднять героя до 12 уровня и построить Архивы тамплиеров на вашей планете для обучения Тамплиеров и Архонтов'),
(3, 17, 4, 'Теперь вам нужно поднять героя до 12 уровня для обучения Королев в Инкубаторе и построить Рассадник тараканов на вашей планете для обучения Тараканов'),
(1, 18, 4, 'Теперь вам нужно поднять героя до 13 уровня и построить Завод на вашей планете для обучения Геллионов'),
(2, 18, 4, 'Теперь вам нужно поднять героя до 13 уровня и построить Завод робототехники на вашей планете для обучения Бессмертных'),
(3, 18, 4, 'Теперь вам нужно поднять героя до 13 уровня и построить Берлогу гидралисков на вашей планете для обучения Гидралисков'),
(1, 19, 4, 'Теперь вам нужно поднять героя до 14 уровня и построить Арсенал на вашей планете для обучения Осадных танков и Торов'),
(2, 19, 4, 'Теперь вам нужно поднять героя до 14 уровня и построить Робототехнический узел на вашей планете для обучения Колоссов'),
(3, 19, 4, 'Теперь вам нужно поднять героя до 14 уровня и построить Яму заразителей на вашей планете для обучения Заразителей'),
(1, 20, 3, 'Теперь вам нужно поднять героя до 15 уровня и исследовать восстановление запасов в Инженерном комплексе до 2 уровня'),
(2, 20, 3, 'Теперь вам нужно поднять героя до 15 уровня и исследовать восстановление запасов в Кибернетическом ядре до 2 уровня'),
(3, 20, 3, 'Теперь вам нужно поднять героя до 15 уровня и исследовать восстановление запасов в Эволюционной камере до 2 уровня'),
(1, 21, 4, 'Теперь вам нужно поднять героя до 16 уровня и построить Космопорт на вашей планете для обучения Мэдеваков'),
(2, 21, 4, 'Теперь вам нужно поднять героя до 16 уровня и построить Звездные врата на вашей планете для обучения Призм искривления'),
(3, 21, 4, 'Теперь вам нужно поднять героя до 16 уровня и построить Шпиль на вашей планете для обучения Владык'),
(1, 22, 4, 'Теперь вам нужно поднять героя до 17 уровня и построить Центр синтеза на вашей планете для обучения Викингов, Воронов и Банши'),
(2, 22, 4, 'Теперь вам нужно поднять героя до 17 уровня и построить Маяк флотилии на вашей планете для обучения Фениксов, Излучателей пустоты и Авианосцев'),
(3, 22, 4, 'Теперь вам нужно поднять героя до 17 уровня для обучения в Шпиле Муталисков, Губителей и Хозяинов стаи'),
(1, 23, 4, 'Теперь вам нужно поднять героя до 18 уровня для обучения Крейсеров в Центре синтеза на вашей планете'),
(2, 23, 4, 'Теперь вам нужно поднять героя до 18 уровня для обучения Материнских кораблей в Нексусе на вашей планете'),
(3, 23, 4, 'Теперь вам нужно поднять героя до 18 уровня и построить Пещеру ультралиска на вашей планете для обучения Ультралисков'),
(1, 24, 4, 'Теперь вам нужно поднять героя до 19 уровня и построить Ускоритель частиц для перемещения войск между вашими планетами'),
(2, 24, 4, 'Теперь вам нужно поднять героя до 19 уровня и построить Телепортатор для перемещения войск между вашими планетами'),
(3, 24, 4, 'Теперь вам нужно поднять героя до 19 уровня и построить Сеть Нидуса для перемещения войск между вашими планетами'),
(1, 25, 19, 'Теперь вам нужно поднять героя до 20 уровня и вступить в уже существующую фракцию или создать свою'),
(2, 25, 19, 'Теперь вам нужно поднять героя до 20 уровня и вступить в уже существующую фракцию или создать свою'),
(3, 25, 19, 'Теперь вам нужно поднять героя до 20 уровня и вступить в уже существующую фракцию или создать свою');

-- --------------------------------------------------------

--
-- Структура таблицы `rabota`
--

CREATE TABLE IF NOT EXISTS `rabota` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `rasa` int(11) NOT NULL,
  `planet` int(11) NOT NULL,
  `name_planet` varchar(100) NOT NULL,
  `rab` int(11) NOT NULL,
  `number` int(11) NOT NULL,
  `typerab` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `science`
--

CREATE TABLE IF NOT EXISTS `science` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `planet_id` int(11) NOT NULL,
  `s1` int(11) NOT NULL DEFAULT '1',
  `s2` int(11) NOT NULL DEFAULT '1',
  `s3` int(11) NOT NULL DEFAULT '1',
  `s4` int(11) NOT NULL DEFAULT '1',
  `s5` int(11) NOT NULL DEFAULT '1',
  `s6` int(11) NOT NULL DEFAULT '1',
  `s7` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `sector_loc`
--

CREATE TABLE IF NOT EXISTS `sector_loc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `fr_id` int(11) NOT NULL,
  `aid` int(11) NOT NULL,
  `loc` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `planet` int(11) NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `setting`
--

CREATE TABLE IF NOT EXISTS `setting` (
  `key` tinytext NOT NULL,
  `val` text NOT NULL,
  PRIMARY KEY (`key`(30))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `setting`
--

INSERT INTO `setting` (`key`, `val`) VALUES
('title', 'SpaceCraft'),
('host', 'http://localhost/sc'),
('maxonl', '0'),
('maxtime', '1360859156'),
('xnum', '0'),
('ynum', '0'),
('quest_max', '25'),
('lsun', '0');

-- --------------------------------------------------------

--
-- Структура таблицы `sosed`
--

CREATE TABLE IF NOT EXISTS `sosed` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid1` int(11) NOT NULL,
  `uid2` int(11) NOT NULL,
  `planet` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `fr_id` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `war` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `sun`
--

CREATE TABLE IF NOT EXISTS `sun` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `torg`
--

CREATE TABLE IF NOT EXISTS `torg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `number` int(11) NOT NULL,
  `price` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `units`
--

CREATE TABLE IF NOT EXISTS `units` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `rasa` int(11) NOT NULL,
  `r1` int(11) NOT NULL DEFAULT '1',
  `r2` int(11) NOT NULL DEFAULT '1',
  `r3` int(11) NOT NULL DEFAULT '1',
  `r4` int(11) NOT NULL DEFAULT '1',
  `r5` int(11) NOT NULL DEFAULT '1',
  `r6` int(11) NOT NULL DEFAULT '1',
  `r7` int(11) NOT NULL DEFAULT '1',
  `r8` int(11) NOT NULL DEFAULT '1',
  `r9` int(11) NOT NULL DEFAULT '1',
  `r10` int(11) NOT NULL DEFAULT '1',
  `r11` int(11) NOT NULL DEFAULT '1',
  `r12` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `units_info`
--

CREATE TABLE IF NOT EXISTS `units_info` (
  `unit` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `at1` int(11) NOT NULL,
  `at2` int(11) NOT NULL,
  `at3` int(11) NOT NULL,
  `rasa` int(11) NOT NULL,
  `lvl_hero` int(11) NOT NULL,
  `name` varchar(256) NOT NULL,
  `image` varchar(256) NOT NULL,
  `live` int(11) NOT NULL,
  `az` double NOT NULL,
  `av` double NOT NULL,
  `time` double NOT NULL,
  `peo` int(11) NOT NULL DEFAULT '1',
  `min` int(11) NOT NULL,
  `gas` int(11) NOT NULL,
  `metall` int(11) NOT NULL,
  `water` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `units_info`
--

INSERT INTO `units_info` (`unit`, `type`, `at1`, `at2`, `at3`, `rasa`, `lvl_hero`, `name`, `image`, `live`, `az`, `av`, `time`, `peo`, `min`, `gas`, `metall`, `water`) VALUES
(1, 2, 1, 1, 0, 1, 10, 'Морпехи', 'morpeh.gif', 50, 9.1, 0, 13.6, 1, 30, 30, 40, 45),
(2, 2, 1, 1, 0, 1, 11, 'Мародеры', 'maroder.gif', 100, 17.3, 0, 26, 1, 60, 60, 80, 90),
(3, 2, 1, 1, 0, 1, 11, 'Головорезы', 'golovorez.gif', 70, 12.4, 0, 18.6, 1, 42, 42, 56, 63),
(4, 1, 1, 1, 1, 1, 12, 'Призраки', 'prizrak.gif', 115, 9.9, 17.9, 29.6, 1, 69, 69, 92, 103),
(5, 2, 1, 1, 0, 1, 13, 'Геллионы', 'gellion.gif', 130, 25.4, 0, 34.7, 2, 78, 78, 104, 117),
(6, 2, 1, 1, 0, 1, 14, 'Осадные танки', 'tank.gif', 200, 39.1, 0, 53.3, 3, 120, 120, 160, 180),
(7, 1, 1, 1, 1, 1, 14, 'Торы', 'tor.gif', 400, 39.1, 49.7, 106.5, 6, 240, 240, 320, 360),
(8, 4, 0, 0, 0, 1, 16, 'Медэваки', 'medivak.gif', 50, 0, 0, 13.6, 1, 30, 30, 40, 45),
(9, 1, 1, 1, 1, 1, 17, 'Викинги', 'viking.gif', 125, 15.5, 11.1, 33.3, 2, 75, 75, 100, 112),
(10, 3, 0, 0, 1, 1, 17, 'Вороны', 'voron.gif', 140, 0, 24.8, 37.2, 2, 84, 84, 112, 126),
(11, 2, 1, 1, 0, 1, 17, 'Банши', 'banshee.gif', 140, 25.6, 0, 38.4, 3, 84, 84, 112, 126),
(12, 1, 1, 1, 1, 1, 18, 'Крейсеры', 'kreyser.gif', 550, 67, 47.9, 143.6, 6, 330, 330, 440, 495),
(1, 2, 1, 1, 0, 2, 10, 'Зилоты', 'zealot.gif', 75, 13.1, 0, 19.7, 1, 45, 60, 45, 67),
(2, 1, 1, 1, 1, 2, 11, 'Часовые', 'chas.gif', 80, 7, 12.8, 21.1, 1, 48, 64, 48, 72),
(3, 1, 1, 1, 1, 2, 11, 'Сталкеры', 'stalker.gif', 160, 13.6, 24.8, 40.9, 1, 96, 128, 96, 144),
(4, 2, 1, 1, 0, 2, 12, 'Тамплиеры', 'tamp.gif', 120, 20.6, 0, 31, 1, 72, 96, 72, 108),
(5, 1, 1, 1, 1, 2, 12, 'Архонты', 'arhont.gif', 350, 32.7, 41.6, 89.1, 2, 210, 280, 210, 315),
(6, 2, 1, 1, 0, 2, 13, 'Бессмертные', 'bessm.gif', 300, 58.1, 0, 79.3, 4, 180, 240, 180, 270),
(7, 2, 1, 1, 0, 2, 14, 'Колоссы', 'koloss.gif', 350, 69, 0, 94.1, 6, 210, 280, 210, 315),
(8, 4, 0, 0, 0, 2, 16, 'Призмы искривления', 'iskr.gif', 75, 0, 0, 19.7, 1, 45, 60, 45, 67),
(9, 3, 0, 0, 1, 2, 17, 'Фениксы', 'fenix.gif', 180, 0, 31.4, 47.1, 2, 108, 144, 108, 162),
(10, 1, 1, 1, 1, 2, 17, 'Излучатели пустоты', 'izl.gif', 250, 30.6, 21.9, 65.6, 3, 150, 200, 150, 225),
(11, 2, 1, 1, 0, 2, 17, 'Авианосцы', 'avia.gif', 450, 79.3, 0, 118.9, 6, 270, 360, 270, 405),
(12, 1, 1, 1, 1, 2, 18, 'Материнские корабли', 'mat.gif', 700, 85.5, 61.1, 183.3, 8, 420, 560, 420, 630),
(1, 2, 1, 1, 0, 3, 10, 'Зерглинги', 'zergl.gif', 25, 4.9, 0, 7.3, 1, 20, 15, 15, 22),
(2, 2, 1, 1, 0, 3, 11, 'Гиблинги', 'gibl.gif', 45, 8.2, 0, 12.3, 1, 36, 27, 27, 40),
(3, 2, 1, 1, 0, 3, 12, 'Тараканы', 'tar.gif', 75, 13.1, 0, 19.7, 1, 60, 45, 45, 67),
(4, 1, 1, 1, 1, 3, 12, 'Королевы', 'kor.gif', 90, 7.8, 14.3, 23.5, 1, 72, 54, 54, 81),
(5, 1, 1, 1, 1, 3, 13, 'Гидралиски', 'hydra.gif', 110, 10.4, 13.3, 28.5, 1, 88, 66, 66, 99),
(6, 2, 1, 1, 0, 3, 14, 'Заразители', 'zaraz.gif', 130, 25.4, 0, 34.7, 2, 104, 78, 78, 117),
(7, 2, 1, 1, 0, 3, 18, 'Ультралиски', 'ultra.gif', 500, 96.3, 0, 131.3, 6, 400, 300, 300, 450),
(8, 4, 0, 0, 0, 3, 16, 'Владыки', 'vlad.gif', 25, 0, 0, 7.3, 1, 20, 15, 15, 22),
(9, 1, 1, 1, 1, 3, 17, 'Муталиски', 'mut.gif', 95, 12.1, 8.6, 25.9, 2, 76, 57, 57, 85),
(10, 3, 0, 0, 1, 3, 17, 'Губители', 'gub.gif', 105, 0, 18.9, 28.4, 2, 84, 63, 63, 94),
(11, 2, 1, 1, 0, 3, 17, 'Хозяины стаи', 'hoz.gif', 125, 22.2, 0, 33.3, 2, 100, 75, 75, 112),
(12, 1, 1, 1, 1, 3, 18, 'Левиафаны', 'leviafan.gif', 350, 42.2, 30.1, 90.4, 3, 280, 210, 210, 315);

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(30) NOT NULL,
  `password` varchar(256) NOT NULL,
  `level` int(11) NOT NULL DEFAULT '1',
  `diz` int(11) NOT NULL DEFAULT '2',
  `logo` int(11) NOT NULL DEFAULT '1',
  `pol` int(11) NOT NULL,
  `ban` int(11) NOT NULL,
  `ava` varchar(156) NOT NULL,
  `chat_ava` varchar(100) NOT NULL,
  `elem` int(11) NOT NULL DEFAULT '10',
  `chat_time` int(11) NOT NULL,
  `game` int(11) NOT NULL,
  `hero` varchar(100) NOT NULL,
  `lvl_hero` int(11) NOT NULL DEFAULT '1',
  `rasa` int(11) NOT NULL,
  `planet` int(11) NOT NULL DEFAULT '1',
  `fr` int(11) NOT NULL,
  `fr_id` int(11) NOT NULL,
  `fr_name` varchar(100) NOT NULL,
  `quest` int(11) NOT NULL DEFAULT '1',
  `sc_quest` int(11) NOT NULL,
  `quest_set` int(11) NOT NULL,
  `sc` int(11) NOT NULL,
  `marat` int(11) NOT NULL DEFAULT '25',
  `tmarat` int(11) NOT NULL,
  `min` double NOT NULL DEFAULT '30000',
  `gas` double NOT NULL DEFAULT '30000',
  `metall` double NOT NULL DEFAULT '30000',
  `water` double NOT NULL DEFAULT '50000',
  `prov` double NOT NULL DEFAULT '45000',
  `kred` double NOT NULL DEFAULT '45000',
  `name` varchar(100) NOT NULL,
  `age` int(11) NOT NULL,
  `town` varchar(100) NOT NULL,
  `about` text NOT NULL,
  `ip` varchar(100) NOT NULL,
  `ua` varchar(256) NOT NULL,
  `lasttime` int(11) NOT NULL,
  `regtime` int(11) NOT NULL,
  `newtime` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `war`
--

CREATE TABLE IF NOT EXISTS `war` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid1` int(11) NOT NULL,
  `rasa1` int(11) NOT NULL,
  `login1` varchar(100) NOT NULL,
  `uid2` int(11) NOT NULL,
  `rasa2` int(11) NOT NULL,
  `login2` varchar(100) NOT NULL,
  `planet` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `sosed` int(11) NOT NULL,
  `zahv` int(11) NOT NULL,
  `ztime` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
